{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% load custom_tags %}
{% block content %}
    <div class="container">
        <br>
        <br>
        <div class="bg-light rounded border-dark p-3">
            <h3>Resumen Us del sprint</h3>
            <table class="table table-bordered ">
                <thead>
                <tr>
                    <th scope="col">User Story</th>
                    <th scope="col">Prioridad</th>
                    <th scope="col">Estimacion</th>
                    <th scope="col">Tiempo dedicado</th>
                    <th scope="col">Estado</th>
                    <th scope="col">Encargado</th>
                </tr>
                </thead>
                <tbody>
                {% for pp in listUs %}
                    <tr>
                        <td>{{ pp.idUs.titulo }}</td>
                        <td>{{ pp.prioridad }}</td>
                        <td>
                            {% if pp.estimacionFinal %}
                                {{ pp.estimacionFinal }}
                            {% else %}
                                No Estimado
                            {% endif %}
                        </td>
                        <td>{{ pp.idUs.tiempoDedicado }}</td>
                        <td>{{ pp.idUs.estado }}</td>
                        <td>{{ pp.miembroEncargado }}</td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>

        {% if  bandUsH == True %}
            <div class="alert alert-warning" role="alert">
                Algunas US que deben ser evaluadas para terminar el sprint. Las US terminadas deben de ser aprobadas o rechazadas.
            </div>
        {% endif %}

            Desea terminar el Sprint?
            <div class="bg-light border rounded border-light">
                <a class="btn btn-primary {% if  bandUsH == True %}disabled{% endif %}" href="{% url 'Proyecto:finSprint' idProyecto idSprint %}"
                   role="button" >Confirmar</a>
                <a class="btn btn-secondary" href="{% url 'Proyecto:ListarSprint' idProyecto %}"
                   role="button">Volver</a>

            </div>
        </div>


    </div>






{% endblock %}